Subject: heterokaryon transformants

From: [email-masked] (D.M. Watt)
Date: Wed, 24 Nov 1993 00:56:19 GMT

I am studying integrative transformation in filamentous fungi.
I am currently using the haploid, uracil requiring, Aspergillus nidulans 
strain 1-85, and a vector containing the N. crassa pyr4 gene. 
I would be interested to hear if anyone has found they have problems 
resolving their heterokaryon transformants. 
If you have found this to be an issue with transformants from any 
filamentous fungi, or selective marker, I would appreciate it if you 
would contact me. My email address is: [email-masked]
Thanks, Dianne.